Subject: Re: multiple texture blending
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 02:45:33 -0700

> I know that LW 5.0 Amiga doesn't support OpenGL, however do we at least 
> get shaded models in layout and modeler?  Hey, I've got an AGA machine 
> with a Picasso II card!  I want colours!!!!  Doesn't have to be real 
> time, just gimmie a button I can click for a shaded SINGLE frame preview! :)

Hell, I'll be happy with hidden line remove (back-face culling, solid 
view, ect, ect...)

-- Joe